Skip to main content
GET
/
api
/
dashboard
/
clusters
List memory clusters
curl --request GET \
  --url https://api.example.com/api/dashboard/clusters \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": 123,
      "label": "<string>",
      "member_count": 123,
      "description": "<string>",
      "personal_count": 0,
      "work_count": 0,
      "last_activity": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

scope
enum<string> | null

Filter by scope (personal or work)

Available options:
personal,
work
limit
integer
default:20

Max items to return

Required range: 1 <= x <= 100

Response

Successful Response

Paginated list of clusters.

items
ClusterItem · object[]
required
total
integer
required